
Foreman - Feature #37395

As a web UI user, I can select multiple hosts and perform build actions

04/29/2024 08:06 PM - Partha Aji

Status: Ready For Testing   

Priority: Normal   

Assignee: Partha Aji   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10146

  

Description

History

#1 - 04/29/2024 08:07 PM - Partha Aji

- Category set to Hosts

- Target version set to Katello 4.13.0

#2 - 05/01/2024 05:41 PM - Quinn James

- Triaged changed from No to Yes

#3 - 05/03/2024 06:18 PM - Partha Aji

- Project changed from Katello to Foreman

- Category deleted (Hosts)

- Target version deleted (Katello 4.13.0)

- Triaged changed from Yes to No

#4 - 05/03/2024 06:18 PM - Partha Aji

- Pull request https://github.com/theforeman/foreman/pull/10146 added

#5 - 05/03/2024 09:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Partha Aji
